.login-passowrd {
    position: relative;
} 

.login-passowrd .show-password {
    position: absolute;
    right: 4%;
    top: 30%;
    font-size: 19px;
    color: #028440;
} 

.btn-primary {
    color: #1c0f2a;
    background-color: #1c0f2a;
    border-color: #1c0f2a;
    color: #ffffff;
} 
.btn-primary:hover {
    color: #1c0f2a;
    background-color: #1c0f2a;
    border-color: #1c0f2a;
} 

.kt-login.kt-login--v1 .kt-login__aside .kt-login__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 158px;
    height: auto !important;
} 

.kt-login__logo{
    width: auto;
    height: auto;
} 

.kt-login__logo img.login-logo {
    height: 69px;
    background: #fff;
    padding: 5px;
}

.site-logo {
    height: 39px;
    background: #fff;
    padding: 2px;
}

.kt-badge img{
    width: 100%;
    height: 100%;
} 
table.dataTable thead > tr > td.sorting, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc, table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc {
  
    font-family: Poppins, Helvetica, sans-serif;
} 

table.dataTable thead .sorting {
    background-image: none;
} 

table.table-bordered.dataTable tbody td, table.table-bordered.dataTable tbody th {
   font-family: Poppins, Helvetica, sans-serif;
} 

.kt-form__actions button{
    margin-right: 10px;
}
.file-caption-main .input-group-btn i{
    color: #fff;
} 

.file-drop-zone {
    display: inline-block;
    width: 100%;
margin: 0 !important;
} 

.file-preview-thumbnails{
    display: inline-block;
}
.kt-user-card {
    background: #1c0f2a;
    overflow: hidden;


} 

.kt-notification .kt-notification__item .kt-notification__item-icon i{
color: #1c0f2a;
} 

label.btn.btn-label-brand:focus, label.btn.btn-label-brand:hover, label.btn.btn-label-brand.active, a.btn.btn-label-brand:focus, a.btn.btn-label-brand:hover, a.btn.btn-label-brand.active, button.btn.btn-label-brand:focus, button.btn.btn-label-brand:hover, button.btn.btn-label-brand.active, input.btn.btn-label-brand:focus, input.btn.btn-label-brand:hover, input.btn.btn-label-brand.active {
    background-color: #00863f;
    color: #ffffff;
}
.btn.btn-label-brand {
    background-color: rgba(0, 134, 63, 0.02);
    color: #00863f;
    cursor: text !important;
} 

.btn-brand {
   
    background-color: #01853c;
    border-color: #01843e;
    color: #ffffff;
} 
.btn-brand:hover {
    color: #fff;
   background-color: #026631;
    border-color: #026631;
} 
.kt-form__help.error {
    color: #f00;
}
.scrolltop {
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 36px;
    height: 36px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    cursor: pointer;
    z-index: 100;
    background-color: #F64E60;
    -webkit-box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, 0.075);
    box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, 0.075);
    opacity: 0;
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
    border-radius: 0.85rem !important;
} 
[data-scrolltop="on"] .scrolltop {
    opacity: 0.3;
    -webkit-animation: animation-scrolltop .4s ease-out 1;
    animation: animation-scrolltop .4s ease-out 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
} 

.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link .kt-menu__link-icon {
    color: #02853f;
} 

.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link .kt-menu__link-text {
    color: #008642;
} 
.kt-subheader .kt-subheader__main .kt-subheader__breadcrumbs .kt-subheader__breadcrumbs-home:hover > i {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    color: #02853f;
}
.kt-notification .kt-notification__item:hover .kt-notification__item-details .kt-notification__item-title {
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    color: #00863f;
} 

.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link .kt-menu__link-icon {
    color: #018440;
} 

.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link .kt-menu__link-text {
    color: #00873b;
} 

.kt-user-card.kt-user-card--skin-dark .kt-user-card__name {
white-space: nowrap;
width: 137px;
overflow: hidden;
text-overflow: ellipsis;
display: inline-block;
} 

.kt-header .kt-header__topbar .kt-header__topbar-item.kt-header__topbar-item--user .kt-header__topbar-user .kt-header__topbar-username {
 white-space: nowrap;
width: 137px;
overflow: hidden;
text-overflow: ellipsis;
display: inline-block;   
} 

.nav-pills .nav-item .nav-link:active, .nav-pills .nav-item .nav-link.active, .nav-pills .nav-item .nav-link.active:hover {
    background-color: #01853c;
  
} 

.btn-brand:not(:disabled):not(.disabled):active, .btn-brand:not(:disabled):not(.disabled).active, .show > .btn-brand.dropdown-toggle {
    color: #fff;
    background-color: #01853c;
    border-color: #01853c;
} 
.show > .btn.btn-brand.btn-elevate, .btn.btn-brand.btn-elevate:focus, .btn.btn-brand.btn-elevate.active, .btn.btn-brand.btn-elevate:active, .btn.btn-brand.btn-elevate:hover {
    -webkit-box-shadow: 0px 9px 16px 0px rgba(93, 120, 255, 0.25) !important;
    box-shadow: 0px 9px 16px 0px rgba(1, 133, 60, 0.28) !important;
} 

::-moz-selection { /* Code for Firefox */
  color: white;
  background: #01853c;
}

::selection {
  color: white;
  background: #01853c;
} 
.btn:hover {
    color: #01853c;
    text-decoration: none;
} 
.kt-subheader .kt-subheader__main .kt-subheader__breadcrumbs .kt-subheader__breadcrumbs-link:hover {
    color: #01853c;
} 

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #018440;
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(88, 103, 221, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(88, 103, 221, 0.25);
}
h5.site-name {
    color: white;
    font-size: 26px;
}